/* Tin Can configuration */

//
// ActivityID that is sent for the statement's object
//
TC_COURSE_ID = "http://Xn7Ib6-oe-WI6z6D3XCWt3eNs8s1Za9-_rise"

//
// CourseName for the activity
//
TC_COURSE_NAME = {
  "en-US": "Modern-Day Genocide: A Study of the Rohingya Minority in Burma"
};

//
// CourseDesc for the activity
//
TC_COURSE_DESC = {
  "en-US": "&lt;p&gt;From 1948 to today, the Rohingya, a religious and ethnic minority in Burma, went from being citizens to outsiders and became the targets of a sustained campaign of genocide.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;Chapter I functions as the introduction to the USHMM&amp;#39;s digital exhibit, &amp;quot;Burma&amp;#39;s Path to Genocide.&amp;quot; Other chapters may be completed independently.&lt;/p&gt;&lt;p&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;This lesson explores six &lt;strong&gt;Essential Questions&lt;/strong&gt;:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;In the decade after Burmese independence, how were the Rohingya recognized and included in Burmese society?&lt;/li&gt;&lt;li&gt;How and why did the Burmese government slowly and deliberately redefine citizenship to exclude the Rohingya?&lt;/li&gt;&lt;li&gt;What does the proliferation of anti-Rohingya hate speech in the 2010s reveal about the social and cultural environment in Burma?&lt;/li&gt;&lt;li&gt;Based on survivor testimony, how did the Burmese military carry out the genocide at Maung Nu?&lt;/li&gt;&lt;li&gt;Why is it important to document the genocide of the Rohingya?&lt;/li&gt;&lt;li&gt;What are some of the long-term impacts for the Rohingya survivors of genocide?&lt;/li&gt;&lt;/ul&gt;"
};
